#info{
	left:2px;
}

#wrapper{

}
html, body{
	background-color:#fff;
}

.cell_only{
	display:block;
}
.tablet_only{
	display:none;
}
.desktop_only{
	display:none;
}

.text_rats{
	font-size:19px;
	line-height:22px;
	color:#333;
	text-align:right;
}

.title_split{
	background-color:transparent;
	margin-top:20px;
	margin-bottom:20px;
}

.title_split_right{
	background-color: #fff; 
	color:#fff; 
	margin:0; 
	padding:0; 
	text-align: right; 
	font-size:21px; 
	width:auto;
	font-family:almoni-reg; 
	display:inline-block; 
	vertical-align:middle;
}

.title_split_right table{
	width:100%;
	height:100%;
	text-align:right;
	background-color:#8dc63f;
}

.title_split_right td{
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px;
	text-align:right;
}

.title_split_left{
	display:none; 

}

/*.title_split_left{
	color:#fff; 
	margin:0; 
	padding:0; 
	text-align: right; 
	width:100%; 
	text-indent:0px; 
	font-size:21px; 
	padding-bottom:10px; 
	padding-top:10px;
	padding-right:10px;
	font-family:almoni-reg; 
	display:block; 
	vertical-align:middle;
	background-color:#1c75bc;
}*/


.content_container{
	width:95%;
	margin:0 auto;
	margin-bottom:20px;
}

.top_left_flowing_image{
	display:none;
}


/*top bar-------------------------------------------------------*/

#top_links_container{
	margin:0 auto;
	width:95%;
	margin-top:9px;
	font-size:18px;
}
.top_links_right{
	float:right;
	color:#fff;
	margin-right:0;
}

/*end top bar-------------------------------------------------------*/

/*mobile_logo_and_menu_container-------------------------*/
#mobile_logo img{
	width:137px;
}

#mobile_logo_and_menu_container{
	display:block;
}

/*end mobile_logo_and_menu_container-------------------------*/

/*slogen_with_bg-----------------------------------------------------*/

#slogen_with_bg{
	display:none;
}

#mobile_slogen_and_btn{
	margin:0 auto;
	font-size:19px;
	/*background-color: #1c75bc;*/
/*	background-color:#0192c9;*/
/*	color:#fff;*/
color:#27aae1;
	
/*	background-image: url("images/slogen_bg_cell.jpg");*/
    background-position: top left;
    background-repeat: no-repeat;
   /* border-bottom: 1px solid #2a2a28;*/
/*    border-top: 1px solid #2a2a28;*/

/*	margin-top:20px;*/
}

#mobile_slogen_and_btn td{
	vertical-align:middle;
}

#mobile_slogen_and_btn table{
	width:95%;
	margin:0 auto;
}
.mobile_slogen_about_btn{
	text-align:left;
}
.mobile_slogen_about_btn a{
	display:block;
	margin-bottom:5px;
	text-align:left;
	color:#27aae1;
}
#mobile_about_btn{
	text-decoration:none;
	text-align:left;
	color:#27aae1;
}

.mobile_slogen_and_about_btn_divider{
	width:15px;
}

#mobile_slogen{
/*	padding-left:10px;
	padding-right:10px;*/
	padding-top:10px;
}

#mobile_near_slogen_btn{
	background-color:#8dc63f;
	color:#fff;
	font-size:21px;
	font-family:almoni-bold;
	line-height:21px;
	text-align:center;
	margin-top:10px;
}
#mobile_near_slogen_btn a{
	color:#fff;
	text-decoration:none;
	display:block;
	width:100%;
	padding-top:3px;
	padding-bottom:3px;
	font-size:18px;
	font-family:almoni-reg;
}

/*end slogen_with_bg-----------------------------------------------------*/

/*four_boxes---------------------------------------------------------*/

#four_boxes{
	display:none;
}

#four_boxes_mobile{
	width:95%;
	margin:0 auto;
	display:block;
	margin-bottom:28px;
}
#four_boxes_mobile table{
	width:100%;
}
.four_boxes_mobile_td{
	width:49%;
	height:60px;
	background-color:#27aae1;
}
.four_boxes_mobile_space_td{
	width:2%;
	height:60px;
	background-color:#fff;
}
.mobile_four_boxes_box{
	height:41px;
	border-top:#8dc63f 4px solid;
	padding-top:15px;
}
.mobile_four_boxes_box_icon{
	float:left;
	width:25px;
	height:24px;
	margin-left:5px;
}
.mobile_four_boxes_space_between_rows{
	height:5px;
}
.mobile_four_boxes_box_icon img{
	display:block;
	padding-top:3px;
}
.mobile_four_boxes_box_text{
	float:right;
	 color: #fff;
    font-family: almoni-bold;
    font-size: 12px;
    line-height: 16px;
	padding-right:8px;
}

/*#four_boxes_mobile{
	display:block;
	margin:0 auto;
	margin-bottom:10px;
	background-color:#EEE;
	padding-bottom:20px;
	padding-top:20px;
}*/

.four_boxes_mobile_row{
	width:310px;
	margin:0 auto;
}

#box1_mobile{
	float:right;
	background-image:url(images/box1_cell_b.jpg);
	width:153px;
	height:58px;
	margin-right:0px;
}
#box2_mobile{
	float:left;
	background-image:url(images/box2_cell_b.jpg);
	width:153px;
	height:58px;
	margin-right:0px;
}
#box3_mobile{
	float:right;
	background-image:url(images/box3_cell_b.jpg);
	width:153px;
	height:58px;
	margin-right:0px;
}
#box4_mobile{
	float:left;
	background-image:url(images/box4_cell_b.jpg);
	width:153px;
	height:58px;
	margin-right:0px;
}

.box a{
	display:block;
	width:95%;
	height:100%;
	font-family:almoni-bold;
	font-size:16px;
	color:#fff;
	line-height:16px;
	text-decoration:none;
	padding-right:5%;
}
.box a:hover{
	text-decoration:underline;

}
.box a td{
	height:49px;
	vertical-align:bottom;
}
/*end four_boxes---------------------------------------------------------*/

/*hp_par_title--------------------------------------------------------------*/

.hp_par_title_large{
	display:none;
}

.hp_par_title_small{
	display:block;
	width:95%;
	margin:0 auto;
	color:#fff;
	margin-top:25px;
}

.hp_par_title_top{
	padding-bottom:10px;
	padding-top:10px;
	padding-right:10px;
	padding-left:10px;
	background-color:#8dc63f;
	width:86px;
	font-size:21px;
}
.hp_par_title_bottom{
	padding-bottom:10px;
	padding-top:10px;
	padding-right:10px;
	background-color:#1c75bc;
	text-align:right;
	margin-bottom:10px;
	font-size:21px;
}




/*end hp_par_title--------------------------------------------------------------*/

/*article_preview----------------------------------------------------------*/

.article_preview_item{
	padding-right:20px;
	background-image:url(images/pointer_icon_small.png);
	background-position:right 9px;
	background-repeat:no-repeat;
	margin-bottom:20px;
}
.article_preview_title{
	font-size:21px;
	color:#27aae1;
	font-family:almoni-bold;
	margin-bottom:12px;
}
.article_preview_title a{
	text-decoration:none;
	color:#27aae1;
}

a.article_preview_read_more{
	color:#27aae1;
	text-decoration:none;
}
a.article_preview_read_more:hover{
	color:#27aae1;
	text-decoration:underline;
}

/*end article_preview----------------------------------------------------------*/

/*newsletter_container-------------------------------------------------------*/

#newsletter_container{
	background-color:#27aae1;
	color:#fff;
}

#newsletter_wrapper{
	width:290px;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:20px;
}

.nl_title{
	float:inherit;
	font-size:22px;
	font-family:almoni-bold;
	line-height:22px;
}
.nl_subtitle{
	font-size:16px;
	float:inherit;
	padding-top:0px;
	margin-right:0px;
	font-family:almoni-reg;
	line-height:16px;
}

#nl_first_tf, #nl_second_tf{
	float:inherit;
	margin-right:0px;
	padding-top:8px;
}
#nl_first_tf input, #nl_second_tf input{
	font-family:almoni-reg;
	font-size:19px;
	color:#666;
	background-color:#fff;
	padding-right:10px;
	padding-left:10px;
	line-height:19px;
	border:0;
	padding-top:5px;
	padding-bottom:5px;
	width:270px;
}
#nl_send_btn_container{
	padding-top:8px;
	float:left;
	padding-right:0px;
	padding-left:0px;
}


/*end newsletter_container-------------------------------------------------------*/

/*footer----------------------------------------------------------------------------*/



#footer_container{
	background-color:#231f20;
	color:#939598;
	font-size:16px;
	text-align:justify;
}

#footer_container a{
	color:#fff;
	text-decoration:none;
}
#footer_container a:hover{
	color:#fff;
	text-decoration:underline;
}
#footer_wrapper_desktop{
	display:none;
}
#footer_wrapper_cell{
	width:95%;
	margin:0 auto;
	padding-top:40px;
	padding-bottom:40px;
}
#footer_wrapper_cell table{
	width:100%;
}
#footer_wrapper_cell td{
	vertical-align:middle;
}

.footer_left{
	width:120px;
	text-align:left;
}
.footer_left img{
	width:100px;
}

.footer_links{
	font-size:19px;
}

/*end footer----------------------------------------------------------------------------*/

/*page_main_title_container--------------------------------------------------------*/

.page_main_title_container{
	width:95%;
	margin:0 auto;
	margin-top:25px;
	margin-bottom:20px;
	color:#fff;
}
.page_main_title_container table{
	width:100%;
}
.page_main_title_right_td{
	width:14px;
	background-color:#8dc63f;
}
.page_main_title_left_td{
	background-color:#1c75bc;
	padding-top:8px;
	padding-bottom:8px;
}

.page_main_title{
	padding-right:15px;
	font-size:26px;
	line-height:26px;
	font-family:almoni-bold;
}

.page_main_title2{
	font-size:26px;
	line-height:26px;
}


/*end page_main_title_container--------------------------------------------------------*/

/*contact------------------------------------------------------------------------------------------*/

#form_and_map_container{
	width:100%;
	margin:0 auto;
}

#contact_form_container{
	float:inherit;
}
#map_container{
	float:inherit;
	width:100%;
	margin-top:35px;
	margin-right:0;
	margin-bottom:30px;
	height:400px;
}
.contact_form_tf_container input {
    width: 100%;
}

.contact_form_ta_container textarea {
    width: 96%;
}


/*end contact---------------------------------------------------------------------------------*/

/*text rats styles--------------------------------------------------------------------------*/

.subtitle{
	font-family:almoni-bold;
	font-size:24px;
	line-height:24px;
	display:block;
	margin-bottom:15px;
	margin-top:30px;
}

.text_rats{
	font-size:18px;
	line-height:20px;
	color:#333;
}

/*end text rats styles--------------------------------------------------------------------------*/

.hodshi_more_articles_btn{
	margin-bottom:15px;
}

#more_articles_btn_inner{
	float:right;
	border:1px solid #27aae1;
	font-family:almoni-bold;
	padding:5px;
}


